gtk-sharp 2.12.0.0 System.Enum GLib.GType(typeof(Gtk.IconViewDropPositionGType)) IconView Drop locations.
- Field
  2.12.0.0
  Gtk.IconViewDropPosition Drops above the item.
- Field
  2.12.0.0
  Gtk.IconViewDropPosition Drops below the item.
- Field
  2.12.0.0
  Gtk.IconViewDropPosition Drops into the item.
- Field
  2.12.0.0
  Gtk.IconViewDropPosition Drop to the left of the item.
- Field
  2.12.0.0
  Gtk.IconViewDropPosition Drops to the right of the item.
- Field
  2.12.0.0
  Gtk.IconViewDropPosition No drops allowed.